################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
configPkg/compiler.opt: ../JpegEncApp6678.cfg
	@echo 'Building file: $<'
	@echo 'Invoking: XDCtools'
	"C:/Program Files/Texas Instruments/xdctools_3_20_08_88/xs" --xdcpath="C:/Program Files/Texas Instruments/ipc_1_22_05_27/packages;C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/Repository/Packages;C:/Program Files/Texas Instruments/bios_6_31_00_18/packages;C:/Program Files/Texas Instruments/bios_6_31_00_18/packages;C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/packages;C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/fctools/packages;" xdc.tools.configuro -o configPkg -t ti.targets.elf.C66 -p ti.platform.custom66x -r whole_program -c "C:/ti/ccsv5/tools/compiler/c6000" "$<"
	@echo 'Finished building: $<'
	@echo ' '

configPkg/linker.cmd: configPkg/compiler.opt
configPkg/: configPkg/compiler.opt

Obj/TestAppConfigParser.obj: C:/Program\ Files/Texas\ Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/TestAppConfigParser.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000/bin/cl6x" --abi=eabi -mv6600 -g --define=C6000 --include_path="C:/ti/ccsv5/tools/compiler/c6000/include" --include_path="C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/../../../Inc" --include_path="C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/../../Test/Inc" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/fctools/packages" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/packages" --include_path="C:/Program Files/Texas Instruments/xdctools_3_23_01_43/packages" --include_path="C:/Program Files/Texas Instruments/bios_6_31_00_18/packages" --include_path="C:/Program Files/Texas Instruments/bios_6_31_00_18/packages/ti/bios/include" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/packages/ti/sdo/fc/utils/api" --diag_warning=225 --gen_func_subsections=on --abi=eabi --strip_coff_underscore --temp_directory="./Obj" --obj_directory="./Obj" --asm_directory="./Obj" --preproc_with_compile --preproc_dependency="TestAppConfigParser.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Obj/TestAppEncoder.obj: C:/Program\ Files/Texas\ Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/TestAppEncoder.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000/bin/cl6x" --abi=eabi -mv6600 -g --define=C6000 --include_path="C:/ti/ccsv5/tools/compiler/c6000/include" --include_path="C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/../../../Inc" --include_path="C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/../../Test/Inc" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/fctools/packages" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/packages" --include_path="C:/Program Files/Texas Instruments/xdctools_3_23_01_43/packages" --include_path="C:/Program Files/Texas Instruments/bios_6_31_00_18/packages" --include_path="C:/Program Files/Texas Instruments/bios_6_31_00_18/packages/ti/bios/include" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/packages/ti/sdo/fc/utils/api" --diag_warning=225 --gen_func_subsections=on --abi=eabi --strip_coff_underscore --temp_directory="./Obj" --obj_directory="./Obj" --asm_directory="./Obj" --preproc_with_compile --preproc_dependency="TestAppEncoder.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Obj/alg_create.obj: C:/Program\ Files/Texas\ Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/alg_create.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000/bin/cl6x" --abi=eabi -mv6600 -g --define=C6000 --include_path="C:/ti/ccsv5/tools/compiler/c6000/include" --include_path="C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/../../../Inc" --include_path="C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/../../Test/Inc" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/fctools/packages" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/packages" --include_path="C:/Program Files/Texas Instruments/xdctools_3_23_01_43/packages" --include_path="C:/Program Files/Texas Instruments/bios_6_31_00_18/packages" --include_path="C:/Program Files/Texas Instruments/bios_6_31_00_18/packages/ti/bios/include" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/packages/ti/sdo/fc/utils/api" --diag_warning=225 --gen_func_subsections=on --abi=eabi --strip_coff_underscore --temp_directory="./Obj" --obj_directory="./Obj" --asm_directory="./Obj" --preproc_with_compile --preproc_dependency="alg_create.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Obj/alg_malloc.obj: C:/Program\ Files/Texas\ Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/alg_malloc.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000/bin/cl6x" --abi=eabi -mv6600 -g --define=C6000 --include_path="C:/ti/ccsv5/tools/compiler/c6000/include" --include_path="C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/../../../Inc" --include_path="C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/../../Test/Inc" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/fctools/packages" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/packages" --include_path="C:/Program Files/Texas Instruments/xdctools_3_23_01_43/packages" --include_path="C:/Program Files/Texas Instruments/bios_6_31_00_18/packages" --include_path="C:/Program Files/Texas Instruments/bios_6_31_00_18/packages/ti/bios/include" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/packages/ti/sdo/fc/utils/api" --diag_warning=225 --gen_func_subsections=on --abi=eabi --strip_coff_underscore --temp_directory="./Obj" --obj_directory="./Obj" --asm_directory="./Obj" --preproc_with_compile --preproc_dependency="alg_malloc.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Obj/ijpegenc.obj: C:/Program\ Files/Texas\ Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/ijpegenc.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000/bin/cl6x" --abi=eabi -mv6600 -g --define=C6000 --include_path="C:/ti/ccsv5/tools/compiler/c6000/include" --include_path="C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/../../../Inc" --include_path="C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/../../Test/Inc" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/fctools/packages" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/packages" --include_path="C:/Program Files/Texas Instruments/xdctools_3_23_01_43/packages" --include_path="C:/Program Files/Texas Instruments/bios_6_31_00_18/packages" --include_path="C:/Program Files/Texas Instruments/bios_6_31_00_18/packages/ti/bios/include" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/packages/ti/sdo/fc/utils/api" --diag_warning=225 --gen_func_subsections=on --abi=eabi --strip_coff_underscore --temp_directory="./Obj" --obj_directory="./Obj" --asm_directory="./Obj" --preproc_with_compile --preproc_dependency="ijpegenc.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Obj/tsc_h.obj: C:/Program\ Files/Texas\ Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/tsc_h.asm $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000/bin/cl6x" --abi=eabi -mv6600 -g --define=C6000 --include_path="C:/ti/ccsv5/tools/compiler/c6000/include" --include_path="C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/../../../Inc" --include_path="C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/../../Test/Inc" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/fctools/packages" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/packages" --include_path="C:/Program Files/Texas Instruments/xdctools_3_23_01_43/packages" --include_path="C:/Program Files/Texas Instruments/bios_6_31_00_18/packages" --include_path="C:/Program Files/Texas Instruments/bios_6_31_00_18/packages/ti/bios/include" --include_path="C:/ti/ccsv5/framework_components_3_20_02_29/framework_components_3_20_02_29/packages/ti/sdo/fc/utils/api" --diag_warning=225 --gen_func_subsections=on --abi=eabi --strip_coff_underscore --temp_directory="./Obj" --obj_directory="./Obj" --asm_directory="./Obj" --preproc_with_compile --preproc_dependency="tsc_h.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


